
/* Last Changed: 2017-06-28 10:39:31 */
.container_grau {
  background-color: #eaeaea;
}

/* Last Changed: 2019-06-04 16:25:06 */
.Bild_zentrieren {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Last Changed: 2016-09-23 14:23:13 */
.container_blau {
  background-color: #d5ebf8;
  padding: 15px;
}

/* Last Changed: 2017-10-27 08:56:32 */
.table-type1 {
  
}

/* Last Changed: 2017-10-27 08:56:39 */
.table-type2 {
  
}

/* Last Changed: 2018-04-17 12:56:22 */
.row-eq-height {
  
}

/* Last Changed: 2019-08-15 14:09:12 */
.box-title {
  text-align: center;
}
.box-title h2,
.box-title h3 {
  margin-bottom: 0;
}
